Kepler - Bug #1333

finish back propegation actor
02/09/2004 08:39 AM - Chad Berkley

Status: Resolved Start date: 02/09/2004
Priority: Low Due date:

Assignee: Dan Higgins % Done: 0%
Category: actors Estimated time: 0.00 hour
Target version: Post-rel-1.0.0 Spent time: 0.00 hour
Bugzilla-ld: 1333

Description

the back propegation neural network actor needs to be finished off with correct
input and output ports. need to think about integrating it into the full garp
pipeline when figuring out what ports it needs.

History

#1 - 02/09/2004 08:39 AM - Chad Berkley

changed milestone

#2 - 06/09/2004 04:06 PM - Chad Berkley

reassigning to higgins since he is working on garp now.

#3 - 04/06/2007 01:31 PM - Dan Higgins

After several years of inactivity, it seems appropriate to retire this bug!

#4 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1333
